@charset "UTF-8";

/*---------------------------------------------

Common CSS

for all pages
coded by within at 2009-4-29
imported to without "default.css"

---------------------------------------------*/

/* Body */
body {
  line-height: 1.5em;
  margin-bottom: 10px;
  text-align: center;
  background: url(../image/bg-body.gif);
}

/* Container Box */
div#container {
  width: 940px;
  margin: 0 auto;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  color: #333;
  text-align: left;
  background: #FFF;
}

/* Header Box */
div#header {
  position: relative;
  padding: 20px 20px 0;
  border-bottom: solid 1px #999;
  background: url(../image/bg-line-2color.gif) repeat-x top;
}

div#header h1.title-logo {
  margin: 5px 0;
}

div#header ul.assist-nav {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 85%;
}

div#header ul.assist-nav li {
  display: inline;
  padding: 0 6px 0 8px;
  border-left: solid 1px #666;
}

div#header ul.assist-nav li a {
  color: #666;
}

div#header ul.assist-nav li form {
  display: inline;
  margin-left: 15px;
}

div#header ul.assist-nav li form input {
  font-size: 100%;
}

div#header ul.assist-nav li form input#keyword {
  color: #999;
}

div#header ul.assist-nav li#language {
  position: relative;
}

div#header ul.assist-nav li#language ul {
  display: none;
  position: absolute;
  top: 12px;
  *top: 20px;
  left: 0;
  padding: 5px;
  width: 135px;
  background: #eee;
  border: solid 1px #ccc;
  z-index: 1;
}

div#header ul.assist-nav li#language ul li {
  margin: 0;
  padding: 0;
  width: 125px;
  border: none;
}

div#header ul.assist-nav li#language ul li a {
  display: inline-block;
  width: 125px;
  padding: 2px 5px;
  height: 1.5em;
}
div#header ul.assist-nav li#language ul li a:hover {
  background: #999;
  color: #fff;
  text-decoration: none;
}


/* header about_link */
div#header div#about_link {
  width:390px;
  height:45px;
  position: absolute;
  top: 52px;
  right: 20px;
  background: url(../image/about_link_background.png) no-repeat;
}

div#header div#about_link ul {
  padding:0 0 0 55px;
  clear:both;
  margin:10px 0 0 0;
}

div#header div#about_link ul li {
  margin:0;
  padding:0;
  height:14px;
  float:left;
}


/* header r_link */
div#header div#r_link {
  width:520px;
  height:47px;
  position: absolute;
  top: 52px;
  right: 20px;
  background: url(../image/r_link_background.png) no-repeat;
  z-index: 0;
  *z-index: -1;
}

div#header div#r_link ul {
  clear:both;
  margin:1px 0 0 100px;
  padding:0;
  overflow:hidden;
}

div#header div#r_link ul li {
  margin:0;
  padding:0;
  height:21px;
  float:left;
}


/* Contents Box */

div#contents {
  width: 940px;
  overflow: hidden;
  margin: 0;
}

body#top div#contents {
  border-bottom: 1px solid #bebebe;
}

body#top div#contents div#main h2 {
  display:none;
}

body#design div#contents {
  background: url(../image/background.gif) repeat-y;
}

/* Main Box */
div#contents #main {
  width: 940px;
  margin: 2px 0 10px 0;
}

/* Topic Path */
div#contents p.topicpath {
  width: 910px;
  height: 1.5em;
  margin: 0;
  padding: 5px 5px 5px 25px;
  color: #FFFFFF;
  font-size: 0.85em;
  text-align: left;
  background: #003399;
}

p.topicpath a {
  color: #FFFFFF;
}

p.topicpath a:visited {
  color: #FFFF00;
}

p.topicpath a:active {
  color: #FF0000;
}

/* Quick Access */
div#quick_access {
  width: 880px;
  margin: 15px auto 0 auto;
  clear:both;
}

div#quick_access h2,
div#quick_access h3 {
  display: none;
}

div#quick_access ul#quick_tab {
  width: 880px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border-bottom:1px solid #ccc;
}

div#quick_access ul#quick_tab li {
  float: left;
  padding: 0.1em 1.4em 0 1.4em;
  margin: 0 0.2em 0 0;
  display: inline;
  font-weight: bold;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background-image: url(../image/icon-quick.gif);
  background-position: 0.2em 0.4em;
  background-repeat: no-repeat;
}

div#quick_access ul#quick_tab li a {
  color: #292929;
}

div#quick_access ul#quick_tab li.selected a {
  color: #cd0005;
}

div#quick_access div {
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 0 10px 0;
}

div#quick_access div ul {
  height:auto;
  padding:10px;
  clear: both;
}

div#quick_access div ul li {
  padding-right: 15px;
  list-style-type: none;
		display:inline;
}
div#quick_access div ul li a {
  white-space: nowrap;
}

/* Footer Box */
div#footer {
  padding: 10px 20px;
  border-top: solid 1px #999;
  font-size: 93%;
}

div#footer ul.assist-nav {
  font-size: 85%;
  text-align: right;
}

div#footer ul.assist-nav li {
  display: inline;
  padding: 0 8px 0 6px;
  border-right: solid 1px #666;
}

div#footer ul.assist-nav li:first-child {
  padding-left: 8px;
  border-left: solid 1px #666;
}

div#footer ul.assist-nav li a {
  color: #666;
}

div#footer p.credit {
  text-align: right;
}

/* GoTop GoLink Navigation Box */
#gotop-nav,
.gotop-nav,
.go-link {
  margin: 0px 10px 10px 0;
  clear: both;
}

#gotop-nav,
.gotop-nav {
  text-align:right;
}

#gotop-nav a,
.gotop-nav a {
  padding-left: 12px;
  background: url(../image/mk-gotop.gif) no-repeat left center;
}

.go-link a {
  padding-left: 12px;
  background: url(../image/mk-link.gif) no-repeat left center;
}

/* Alert of Javascript Setting */

noscript {
  width: 670px;
  margin: 15px 0 5px 0;
  color: #FF0000;
}

/* Link */

a {
  color: #1B184D;
}

a:visited {
  color: #808000;
}

a:hover {
  text-decoration: underline;
}

div#navigation a:hover {
  text-decoration: none;
}

/*  layout  */

body#design div#contents div#main div#main_box {
  margin: 5px 0 0 35px;
  width: 640px;
  float: left;
  display: inline;
}

body#design div#contents div#main div#menu_box {
  width: 240px;
  float: right;
  background: #ebebeb;
}

/*  サイドメニュー　トップ以外全ページ */

div#contents div#main div#menu_box div#menu_contents,
div#contents div#main div#menu_box div#menu_link,
div#contents div#main div#menu_box div#sns_banner {
  margin:10px auto 10px auto;
  padding:0;
  width:224px;
  overflow:hidden;
}

div#contents div#main div#menu_box dl {
  margin:10px 10px 5px 10px;
}

div#contents div#main div#menu_box dt {
  font-size:1.1em;
  font-weight:bold;
  background:#EAEAEA;
  padding:0 7px;
}

div#contents div#main div#menu_box dt span,
div#contents div#main div#profile div#pro_description dd span {
  font-size:0.9em;
  font-weight:normal;
  color:#C00926;
}

div#contents div#main div#menu_box dd {
  margin:0 10px 0 20px;
}

div.menu_area {
  margin:5px 0 5px 0;
  width:223px;
  border-right:1px solid #bebebe;
  border-bottom:1px solid #bebebe;
  background:#FFFFFF;
}

/*  menu */

div#contents div#main div#menu_box div.menu_area h4 {
  margin:5px auto 5px auto;
  padding: 0 0 5px 0;
  width:190px;
  border-bottom:1px dashed #999999;
}

div#contents div#main div#menu_box div.menu_area ul {
  margin:5px 0 5px 10px;
  padding: 0;
  width:220px;
  display:block;
}

div#contents div#main div#menu_box div.menu_area li {
  width:105px;
  padding: 0;
  display:inline;
}

div#contents div#main div#main_box div#info_list h4,
div#contents div#main div#main_box div#mission h4,
div#contents div#main div#main_box div#curriculum h4,
div#contents div#main div#main_box div#syllabus h4,
div#contents div#main div#main_box div#teacher h4,
div#contents div#main div#main_box div#hougaku h4,
div#contents div#main div#main_box div#seijigyosei h4,
div#contents div#main div#main_box div#business h4,
div#contents div#main div#main_box div#keiei h4,
div#contents div#main div#main_box div#kenko h4,
div#contents div#main div#main_box div#iCLA h4,
div#contents div#main div#main_box div#sports h4,
div#contents div#main div#main_box div#LED h4,
div#contents div#main div#main_box div#kokusai h4,
div#contents div#main div#main_box div#GLC h4,
div#contents div#main div#main_box div.description h4,
div#contents div#main div#main_box #rinen h4,
div#contents div#main div#main_box #gakubu h4,
div#contents div#main div#main_box #blog h4,
div#contents div#main div#main_box #daigakuin h4,
div#contents div#main div#main_box #fuzoku h4,
div#contents div#main div#main_box #life h4,
div#contents div#main div#main_box #scholarship h4,
div#contents div#main div#main_box #scholarship_other h4,
div#contents div#main div#main_box #kenkyukatsudo h4,
div#contents div#main div#main_box #contact,
div#contents div#main div#main_box div#topics_other h3,
div#contents div#main div#main_box div#sc_info h3,
div#contents div#main div#main_box div#certificate h3,
div#contents div#main div#main_box div#kyomuka h3,
div#contents div#main div#main_box div#jihee h3,
div#contents div#main div#main_box div#infection h3 {
  margin:0 0 0 10px;
  padding:0 0 0 15px;
  font-size: 1.2em;
  background:url(../image/h_title_point.gif) no-repeat;
  border-bottom:1px dashed #999999;
}

/* news */

div#contents div#main div#main_box .news,
div#contents div#main div#main_box #recent,
div#contents div#main div#main_box #about {
  margin:20px 0 0 20px;
  padding:0 0 10px 0;
  width:620px;
  border-bottom:1px solid #CCCCCC;
  overflow:hidden;
}

div#contents div#main div#main_box #recent h3,
div#contents div#main div#main_box #about h3,
div#contents div#main div#main_box div#privacy h4 {
  margin:0;
  padding:0 0 0 15px;
  width:620px;
  font-size:1em;
  color:#666666;
  background:url(../image/recent_image.gif) no-repeat;
  border-bottom:1px solid #666666 !important;
}

/*　topicpath　*/

div#contents div#main div#main_topic_path ul {
  margin:5px;
  border-bottom:1px solid #1B184D;
}

div#contents div#main div#main_topic_path li {
  padding: 0 4px 0 0;
  display: inline;
  list-style-type: none;
}

div#contents div#main div#menu_box div#sns_banner {
	width: 200px;
}

div#contents div#main div#menu_box div#sns_banner ul {
	margin: 0;
	padding: 0;
}

div#contents div#main div#menu_box div#sns_banner ul li {
	margin: 0 0 5px 0;
	padding: 0;
	display: inline-block;
}
